@import "libs/shared/assets/src/global-style/variable";

::ng-deep .timekeeping-form {
  .input__employee-code {
    margin-left: 0px !important;
    width: 100% !important;
  }

  .label__required {
    color: $bg-error-red;
  }

  .show-error {
    font-size: 12px;
    margin-top: 8px;
    em {
      margin-right: 8px;
      color: $bg-error-red;
    }
    span {
      font-family: avertaL, sans-serif;
      color: $bg-error-red;
    }
  }
}
